Bug 215689 - Sound not working well after upgrade to FC6
Sound not working well after upgrade to FC6
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-15 01:46 EST by Alexander Martins da Silva
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 08:51:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsconfig.log is attached, as the Soundcard Detection tool requests. (59.81 KB, application/octet-stream)
2006-11-15 01:46 EST, Alexander Martins da Silva
no flags Details

  None (edit)
Description Alexander Martins da Silva 2006-11-15 01:46:08 EST
Description of problem:
After a update from FC4 to FC6 the sound is not workig well, it is very slow. I
have checked the volume levels via kmix, alsamixer and the problem is not solved.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
scsconfig.log is attached, as the Soundcard Detection tool requests.
Comment 1 Alexander Martins da Silva 2006-11-15 01:46:08 EST
Created attachment 141231 [details]
scsconfig.log is attached, as the Soundcard Detection tool requests.
Comment 2 Martin Stransky 2006-12-14 06:20:14 EST
Could you please check the latest drivers / packages? (ALSA 1.0.14rc1)
How-to is here:

http://people.redhat.com/stransky/alsa/


Note You need to log in before you can comment on or make changes to this bug.